/******************/
/*Standard Styles */
/******************/

a{text-decoration:none;}

a:hover{text-decoration:underline;}

img{border: none;padding:10px;}

.clear { clear:both;}

p { }

h1 {font:bold 1.8em/1.3em Century Gothic, Arial, Verdana;}

h2 {font: 1.5em/1.3em Century Gothic, Arial, Verdana;}

h5 {font:bold 1.0em/1.2em Century Gothic, Arial, Verdana;padding:0px;margin:0px;color:#0055a5;}

/******************/
/*Layout Styles */
/******************/
#Tranzparent
{	float:left;
	text-align:center;
	width:100%;height:60px;
	background-image:url(../Styles/Images/bkground.png);
	background-position:top center;
	background-repeat:no-repeat;
	background-color:#003b4a;padding:0px;margin:0px;border-bottom:solid 1px black;
	position:fixed;}
.use
{padding:0px;margin:0px;float:left;}
.Logo
{padding-right:90px;padding-top:0}
#Tranzparent a:hover
{
	filter:alpha(opacity=50);
	opacity:0.5; }
#logo
{
	float:left;
	padding-top:5px;}
	
#menu
{
	margin-top:50px;
	float:right;
	text-transform:uppercase;
	color:#0055a5;}
	
.menuitem
{
	color:#0055a5;
	padding-left:5px;
	padding-right:5px;
	text-decoration:none;}
	
#menu a:hover 
{
	color:black;
	text-shadow:#0055a5 0.1em 0.1em 0.1em;
	text-decoration:none;}
#MainArea a
{
	color:#0055a5;
	}
td
{
	vertical-align:top;}
.top
{
	 border-top:solid 1px #ccc;
	 padding-top:5px;}
#TextBlock
{
	float:left;
	color:#333;}
.Button
{
	float:left;
	width:100%;
	color:white !important;
	background-image:url(../Styles/Images/BigButton.png);
	background-position:center;
	text-align:center;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:10px;
	background-repeat: no-repeat;
	}
#Featurelinks
{
	float:left;
	width:100%;
	}
.feature
{
	float:left;
	width:448px;
	height: 168px;
	border:dotted 1px white;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:15px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	text-align:center;
	box-shadow:#999 0.3em 0.3em 0.2em;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;}
.left
{	background-image:url(../Styles/Images/FeatBack.png);
	background-position:center;}
.right
{	background-image:url(../Styles/Images/FeatBack2.png);
	background-position:center;}
.more
{
	float:left;
	width:100%;
	text-align:center;}
#ContactUsBlock
{
	float:left;
	margin-left:80px;}
#Footer a
{
	color:white;
	text-decoration:none;}
	
#Footer a:hover
{
	text-decoration: underline;}
#print
{	cursor: pointer;}
.Footerlink
{
	padding-left:10px;}
